/* problem  index*/
div.itemPair {
	clear: both;
	border: 1px solid #FFFCF6;
}

div.itemL, div.itemR {
	width: 48%;
	}

div.itemL {
	float: left;
		}
		
div.itemR {
	float: right;
		}

div.itemPair h3 {
	font-size: 100%;
	margin: 0;
	font-weight:normal;
	}

div.itemPair a  {
	display: block;
  background-color: #FFFCF6;
	background-image:url(../common_img/naviforward.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding: 2px 0px 2px 14px;
}


div.itemPair a:hover {
  background-color: #baa074;
	color: #FFFFFF;
}

div.itemPair p {
	margin: 0 0 1em 0;
	/*border: 1px solid #F8F3E6;*/
	padding: 4px 6px;
}

h2.item {
 	clear:both;
	margin-top: 2.2em;
	font-size: 110%;
	padding: 3px 0px 3px 8px;
	background-color:#F8F3E6;
	border-left: 6px solid #BAA074;

}

h2.top {
	margin-top: 0 !important;
}
